h1{float:left; margin-top:5px; margin-left:10px;} section#o-form{overflow:hidden;}
h1{text-align: center; margin-bottom: 30px;}


.hrline{margin:10px ; position:relative; text-align:center; font-size:14px; font-weight:700}
.hrline:after{content:""; position:absolute; left:-60%; top:0px; display:block; width:300%; border-bottom:0px solid #dbdbdb; }
.hrline span{ display:inline-block; position:relative; top:-8px;padding:0 10px; background:#fff; z-index:9; cursor:pointer; -webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.formwrapper{width:500px;margin:0 auto; min-height:400px; position:relative; clear:both;}
.formwrapper form p{float:left;clear:both;margin:0 0 4px 0;padding:5px; width:100%;}
.formwrapper form p.first{-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
.formwrapper form p.last{-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;}
.formwrapper form p label{width:120px;float:left;text-align:right;margin-right:10px;padding-top:3px;padding-bottom:1px;color:#566473;font-weight:400;font-size:12px;}
.formwrapper form input[type=text],.formwrapper form input[type=password],.formwrapper form textarea,.formwrapper form select{
	background: #f8f8f8; color:#566473;
border:1px solid #aaa;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;outline:none;padding:6px;width:330px;float:left; margin:0;}
.formwrapper form select{width:343px;}
.formwrapper form textarea{height:70px !important;}
.formwrapper form input:focus,.formwrapper form textarea:focus{-moz-box-shadow:0 0 3px #aaa;-webkit-box-shadow:0 0 3px #aaa;box-shadow:0 0 3px #aaa;background-color:#FFFEEF;}
small{font-weight:400;color:#666;}
.nec{color:red;padding-right:3px;}
.err{clear:both; }
.formwrapper form p span.err label{font-size:12px; margin-left:130px;color:red; text-align:left; }
#phl{float:left;display:block;padding-right:20px;font-size:11px;}
#phl small{display:inline-block;text-align:left;color:#222;}
#phl span{display:inline-block;margin-left:15px;}
#exam{float:right}
.formwrapper input[type=text].rb,.formwrapper textarea.rb,.formwrapper select.rb{border:1px solid red;}
.formwrapper input[type=text].gb,.formwrapper textarea.gb,.formwrapper select.gb{border:1px solid #aaa;}
.ok{background:url(images/ok.png) no-repeat 98% 8px;}
.no{background:url(images/no.png) no-repeat 98% 8px;}
.formwrapper form p.toperr{text-transform:uppercase;color:#C00;font-weight:700;background-color:#F8E8A7;}
#AddFile{display:block;position:relative;clear:both;}
input[type=file]{margin-top: -26px; margin-left:-410px; -moz-opacity: 0; filter: alpha(opacity=0); opacity: 0; font-size: 150px; height: 52px;}
.fi{overflow: hidden; width: 100px; height: 26px; line-height:26px; border-radius:4px; text-align:center; display:inline-block; font-size:14px; background: #41c287;
background: -moz-linear-gradient(top,  #41c287 0%, #05af61 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41c287), color-stop(100%,#05af61));
background: -webkit-linear-gradient(top,  #41c287 0%,#05af61 100%);
background: -o-linear-gradient(top,  #41c287 0%,#05af61 100%);
background: -ms-linear-gradient(top,  #41c287 0%,#05af61 100%);
background: linear-gradient(to bottom,  #41c287 0%,#05af61 100%);
border:1px solid #0c9858; border-radius:6px; color:#fff; box-shadow:inset 0 0 5px rgba(204,204,204,.5); cursor:pointer;}
.fi:hover{cursor:pointer; background: #08b08a; 
border:1px solid #089878;}
.cinp em{display:inline-block; position:relative; margin-left:6px; bottom:4px; height:16px; color:#ccc; max-width:200px; white-space: nowrap; overflow: hidden; font-size:11px; font-weight:400; text-overflow: ellipsis;}

.formwrapper input[type=submit]{border:1px solid #0c9858; margin:6px auto; float:none; position:relative; left:55px; width:345px; text-transform:uppercase; padding:20px 15px; display:block; text-shadow:1px 1px 2px rgba(0,0,0,0.5); box-shadow:inset 0 0 5px rgba(204,204,204,.5);}

.formwrapper input[type=submit]:hover{background: #ffaf4b;
background: -moz-linear-gradient(top,  #ffaf4b 0%, #ed8209 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ed8209));
background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ed8209 100%);
background: -o-linear-gradient(top,  #ffaf4b 0%,#ed8209 100%);
background: -ms-linear-gradient(top,  #ffaf4b 0%,#ed8209 100%);
background: linear-gradient(to bottom,  #ffaf4b 0%,#ed8209 100%);
border:1px solid #df7610 !important}

#adfild{color:#F63;position:absolute;left:130px;bottom:0px;margin-top:5px; font-weight:700; text-decoration:none;}
#adfild span{text-decoration:underline; font-weight:400}
.formwrapper label.error{color:red;font-weight:700;width:300px;}
.delf{display:inline-block;margin-bottom:5px;margin-left:7px;width:16px;height:16px;background:url(images/del.png) no-repeat 0 100%;cursor:pointer;}
.cinp{display:block;clear:both;}
.formwrapper input[type=text].kalk{background-image:url(images/kalk.png);background-repeat:no-repeat;background-position:98% center;cursor:default;}
.formwrapper input[type=text]#mphone1{background-image:url(images/plus.png);background-repeat:no-repeat;background-position:3px center;padding-left:18px;}
.formwrapper input[type=text]#mphone1,.formwrapper input[type=text]#mphone2,.formwrapper input[type=text]#mphone3{font-weight:700;}

.formwrapper input[type=text]#o_client_srok, .formwrapper input[type=text]#o_volume{width:180px;}
#req{display:block;float:right; position:relative; z-index:100; color:#222;font-style:italic;font-size:11px;padding:5px 10px;margin:3px;top:-18px;}

.dophidden{display:none}
#colaps:hover{color:#000;}
#colaps span b{color:#0e8581}
#colaps span b + b{display:none}

#info_how{font-size:12px; text-align: center; white-space: normal;  font-style: italic; padding:4px; margin:5px 0;color:#4175b1; background: #e5effa; border:1px solid #ddd; border-radius:4px;}
#info_how b{font-size:12px; font-style: normal; line-height: 18px; color:#f60; margin:2px;}
#info_how a{color:#666; font-weight:700;}

/*.info-1{display:block; margin-bottom:6px;}
.info-2, .info-3{display:inline-block; background:#E8FFE8; margin-bottom:6px; padding:2px 8px;}
.info-3{background:#FFE9BA}
.orderGreen{display:block; clear:both; width:300px; margin:20px auto; margin-top:50px;}
.formwrapper form p.btnw{border:none !important; background:none !important; box-shadow:none !important;}*/

.r_wrap, #rw1, #rw2{ position:absolute; right:-155px; top:145px;}
#rw2{top:260px;}
.r_column{width:140px; position:relative; float:right}

.f_kom{ font-size:12px;position:absolute; left:0; top:0; padding:6px 10px; border:1px solid #7AC82F; background:#E8F5C5; -moz-border-radius:6px;-webkit-border-radius:6px; -o-border-radius:6px;-ms-border-radius:6px; -khtml-border-radius:6px;border-radius:6px;} */

#garant{display:block; position:absolute; left:0; top:0; width:140px; height:140px; background:url(garant.png) no-repeat 0 0; background-size: 90% auto; text-indent:-9999px; }

#k-2{top:30px;}
#k-3{top:260px;}
#k-4{top:-50px;}
#k-5{top:150px;}

#l_wrap{position:absolute; left:-210px; top:95px;}
#why{width:210px; background: #f7fbfb; border-radius:6px; border:1px solid #eaeaea; position:relative; float:left; min-height:200px;}

#why:before{display:block; width:113px; height:145px; position:absolute; left:60px; top:-130px; background: url(f-girl.png) no-repeat;}
#why p:first-child{text-align: center; margin:10px 0; font-size: 18px; text-decoration: underline; color:#11985a;}
#why ul{list-style:none; padding:5px 5px 5px 8px;}
#why ul li{display:block; position:relative; padding:5px 5px 8px 24px; font-size:12px; color:#333;}
#why ul li:before{content:""; display:block; width:20px; height:20px; position:absolute; left:0px; top:4px; background: url(f-chek.png) no-repeat;}
#why p:last-child{text-align: center; margin:0; padding:8px 0; background:#e6f1f1; font-size: 12px; font-weight:700; color:#111;}
#info_one{font-weight:700; font-size:16px; font-variant: small-caps; position:relative; top:-20px; text-align:center; padding:0 60px; color:#3E8CD4}
/*

*/
 @media screen and (max-width: 1200px) {
   
  }
  @media screen and (max-width: 1100px) {
  	
  
  }
  @media screen and (max-width: 1000px) {
    #l_wrap{display:none; }
  	.formwrapper img{top:-30px!important; margin:0!important; left: 0!important;}
     
      h1{position: static; float:none;}
  }
  @media screen and (max-width: 900px) {
  	.formwrapper img, h1{position: static; float:none; max-width: 100%;}
    .formwrapper form p label{width:120px;float:left;text-align:left;}
  	.r_wrap, #rw1, #rw2{display:none; }
    
   .formwrapper{width:80%; padding-top:10px;}
   
  .formwrapper input[type=submit]{width:100%; padding:10px 0px; float:none; left:0;}
  .formwrapper form select{width:94%;}
  .formwrapper form input[type=text],.formwrapper form input[type=password],.formwrapper form textarea{
	width:90%;}
	#info_how, #info_how b{font-size:12px;}
  #binf{padding:0 !important;}
  }
  @media screen and (max-width: 800px) {
    
  }
  @media screen and (max-width: 700px) {
     #info_one{padding:0px;}
     .formwrapper input[type=submit]{padding:10px 0px; font-size:12px;}
  }